MINOVA DEMO - Bug #2238

[Purchasing - Request for Quotation] Purchase Detail - Document Number autofill dari header
06/14/2023 02:13 PM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Purchase Detail menjadi autofill sesuai dengan document
number di header

DocType : RQ
TableName : PTRPURCHDETAIL

Menu : Logistic & Service > Purchasing > Purchase Requisition > Purchase Detail
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Purchase Requisition 2 :
Document Number: 00000058 Request Type:
Related issues:
Copied from Bug #2237: [Purchasing - Purchase Requisition] Purchase ltem- Doc... Closed 06/14/2023 06/16/2023
Copied to Bug #2239: [Purchasing - Request for Quotation] Experts User- Docu... Closed 06/14/2023 06/16/2023
Copied to Bug #2240: [Purchasing - Request for Quotation] Purchase Item - Do... Closed 06/14/2023 06/16/2023

History

#1 - 06/14/2023 02:13 PM - Mega Yunita
- File clipboard-202306141411-ad8eo.png added

- Copied from Bug #2237: [Purchasing - Purchase Requisition] Purchase Item- Document Number autofill dari header added

#2 - 06/14/2023 02:20 PM - Mega Yunita
- Copied to Bug #2239: [Purchasing - Request for Quotation] Experts User- Document Number autofill dari header added

07/02/2025 12


http://remote.minovais.com:61124/

#3 - 06/14/2023 02:21 PM - Mega Yunita

- Subject changed from [Purchasing - Purchase for Requisition] Purchase Detail - Document Number autofill dari header to [Purchasing - Request for

Quotation] Purchase Detail - Document Number autofill dari header

#4 - 06/14/2023 02:26 PM - Mega Yunita

- Copied to Bug #2240: [Purchasing - Request for Quotation] Purchase Item - Document Number autofill dari header added

#5 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#6 - 06/20/2023 05:25 PM - Mega Yunita

- Status changed from Assigned to Closed
